@charset "UTF-8";
/* CSS Document */
/*
#wrapper{ margin:0px auto; width:1000px; } 

#content{ position:relative; width:1000px; height:3000px; top:30px; overflow:hidden;  }
*/


body {
	margin-left: 0px;
	margin-top: 0px;
	background-image:url(../images/bg_all1.jpg);
	
    background-repeat:repeat-x;
	background-position:top center;
	background-color:#e9e8d6;
	
	margin:0;
	padding:0;

}

/* bridging the blues */

#btb 
{
	clear:both;
	width:135px;
	height:136px;
	position:absolute;
	margin-top:155px;
	margin-left:840px;
/*	background-image:url("/images/btb-stamp.png"); */
}

/* REQUEST INFO */

#request_container {
	width:945px;
	margin: 0px auto 0px auto;
}


#request_left {
float:left;
width:427px;
}

#request_right {
float:left;
width:518px;
}

#bgfix {

	clear:both;
	width:auto;
	margin: 0px auto 0px auto; 
	background-image:url("../images/bg_all1.jpg");
	background-repeat:repeat-x;
	padding-top:0px;
		
	
}

#bgfix_secondary {

	clear:both;
	width:auto;
	margin: 0px auto 0px auto; 
	background-image:url("../images/bg_secondary.jpg");
	background-repeat:repeat-x;
	padding-top:0px;
		
	
}

#bgfix_tertiary {

	clear:both;
	width:auto;
	margin: 0px auto 0px auto; 
	background-image:url("../images/bg_tertiary.jpg");
	background-repeat:repeat-x;
	padding-top:0px;
		
	
}

.wpcf7-text {
	background-color:#cfc4b3;
	border:none;
}

.firstnametext {
	width:145px;
	margin-left:48px;
	height:20px;
}

.lastnametext {
	width:146px;
	height:20px;

}

.emailtext {
	width:296px;
	height:20px;
	margin-left:48px;
}

textarea#requestinfota {
        width: 500px;
        height: 79px;
        border:none;
        padding: 5px;
		background-color:#cfc4b3;
		overflow: auto;

}

#contact .wpcf7-submit {
	font-size: 4px;
	 width: 514px;
	height: 37px; 
	 border: none;
	 margin: 0;
	 padding: 0;
	 background: #4a4136 url(../images/request_submit1.gif) 2px 0 no-repeat;
	 cursor:pointer;


}

#contact .wpcf7-mail-sent-ok {
	padding-left:50px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	
	
}

#contactconfirmation {
	float:left;
	margin-top:-20px;
}

/* END REQUEST INFO */


/* ENEWSLETTER SIGNUP FORM */

#enewsletterwrap {
	color:#00CC66;
}
.newsletteremail {
	vertical-align:top;
	width:170px;
	height:27px;
	margin:0;
	padding:0;
	border-style:none;
}

#footer_4 .wpcf7-submit {
	vertical-align:top;
	font-size: 1px;
	 width: 28px;
	height: 27px; 
	 border: none;
	 margin: 0;
	 padding: 0;
	 background: #4a4136 url(../images/enewsletter_submit.gif) no-repeat;
	 cursor:pointer;
}

#footer_4 form {
	
	margin:0;
	padding:0;
}

#footer_4 p {
	padding:0;
	margin:0;
	vertical-align:top;
}


/* END ENEWSLETTER SIGNUP FORM */


#logo {
	position:absolute;
	display: block;
	z-index:99;
	padding-top:30px;
	padding-left:22px;
	
}

#content {
	width:992px;
	margin: 0px auto 0px auto;
	
}

#content_below {
	width:992px;
	margin: 0px auto 0px auto;
}


#header {
	
	
}

#header_top {
	float:left;
	width:992px;
	height:94px;
}

#header_links {
	float:left;
	width:992px;
	height:51px;
}

#header_links_wrap {
	float:left;
}

#cycle {
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	
}

#animation1 {
	position:absolute; 
	z-index:5;
	display:none;
}

#animation2 {
	position:absolute; 
	z-index:10;
	display:none;
}

#animation3 {
	position:absolute; 
	z-index:15;
}


#bg {
	position:absolute; 
	z-index:4;
	
	background-image:url(../images/animation1.jpg);
	width:992px;
	height:274px;
}

#img1 {
	position:absolute; 
	z-index:5;
	display:none;
	background-image:url(../images/animation1.jpg);
	width:992px;
	height:274px;
}

#img2 {
	position:absolute; 
	z-index:10;
	display:none;
	background-image:url(../images/animation2.jpg);
	width:992px;
	height:274px;
}

#img3 {
	position:absolute; 
	z-index:15;
	display:none;
	background-image:url(../images/animation3.jpg);
	width:992px;
	height:274px;
}



/* ########################################## */

#header1 {
}

/*
#bg1a {
	position:absolute; 
	z-index:4;
	
	background-image:url(../images/watercolor.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:992px;
	height:325px;
}

*/

#bg1a {

	clear:both;
	width:auto;
	height:325px;
	margin: 0px auto 0px auto;
	background-image:url(../images/bg1b.jpg);
	background-position:center;
	background-repeat:repeat-x;
}

#img1a {
	position:absolute; 
	z-index:5;
	display:none;
	background-image:url(../images/animation1b.jpg);
	width:992px;
	height:325px;
	background-position:center;
	background-repeat:no-repeat;
}

#img2a {
	position:absolute; 
	z-index:10;
	display:none;
	background-image:url(../images/animation2c.jpg);
	width:992px;
	height:325px;
	background-position:center;
	background-repeat:no-repeat;
}

#img3a {
	position:absolute; 
	z-index:15;
	display:none;
	background-image:url(../images/animation3.jpg);
	width:992px;
	height:274px;
	background-position:center;
	background-repeat:no-repeat;
}







#flash {
	clear:both;
	width:auto;
	margin: 0px auto 0px auto;
/*	background-image:url(../flash/watercolor_flash.jpg);
	background-position:center;
	background-repeat:no-repeat;  */
	height:325px;
	
}



#below {
	float:left;
	width:992px;
	margin: 0px auto 0px auto;
}

#footer {
	clear:both;
	width:auto;
	margin: 0px auto 0px auto;
	background-image:url(../images/footer_bg2.jpg);
	background-repeat:repeat-x;
}

#footer2 {
	float:left;
	width:992px;
	margin: 0px auto 0px auto;
}

#footer_center {
	
	width:992px;
	height:218px;
	margin: 0px auto 0px auto;
	padding-top:65px;
	
	
}

#footer_1 {
	float:left;
	width:296px;
	padding-left:74px;
}

#footer_2 {
	float:left;
/*	width:178px;   IF WE GO BACK TO 4 COLUMNS, RESET THIS */ 
	width:290px;
}

#footer_3 {
	float:left;
	width:200px;
}

#footer_4 {
	float:left;
	width:287px;
	display:none;
}

#event_detail_wrapper {
	padding-top:60px;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:10px;
	
}

#event_detail_wrapper h1 {
	font-size:22px;
	line-height:26px;
	font-family:'Conv_ClarendonTLig',Sans-Serif;
	font-weight:normal;
	padding-bottom:5px;
}

#event_detail_wrapper p {
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
}

/* ############## SECONDARY TEMPLATE ################### */

#secondary_images {
	clear:both;
	width:auto;
	margin: 0px auto 0px auto;
	background-image:url(../images/secondary_images_bg.jpg);
	background-position:left;
	background-repeat:repeat-x;
	height:328px;
}


#secondary_content_bg {
	width:983px;
	margin: 0px auto 0px auto;

}

#secondary_content {
	float:left;
	width:983px;
	background-image:url(../images/secondary_content_bg.jpg);
	background-repeat:repeat-y;
	padding:0;
	margin:0;
	padding-top:27px;
	}

#secondary_links {
	float:left;
	width:240px;
}



#secondary_copy {
	float:left;
	width:509px;
	padding-bottom:30px;
}

#secondary_news {
	float:left;
	width:234px;
	padding-bottom:30px;
}


/* ############## TERTIARY TEMPLATE ################### */



#tertiary_images {
	clear:both;
	width:auto;
	margin: 0px auto 0px auto;
	background-image:url(../images/tertiary_images_bg.jpg);
	background-position:left;
	background-repeat:repeat-x;
	height:74px;
}


#tertiary_content {
	float:left;
	width:983px;
	background-image:url(../images/tertiary_content_bg.jpg);
	background-repeat:repeat-y;
	padding:0;
	margin:0;
	padding-top:27px;
	}

#tertiary_links {
	float:left;
	width:240px;
}

#tertiary_copy {
	float:left;
	width:720px;
	padding-bottom:30px;
}

#video_clip {
	float:left;
	width:600px;
	height:242px;
	margin-left:14px;
	padding-top:8px;
	padding-left:57px;
	background-image:url(../images/video_clip_bg.jpg);
	background-repeat:no-repeat;
}



.dmm-header-purple {
	float:left;
	width:695px;
	margin-top:35px;
	background-color:#FFF;
	background-image:url(../images/dmm-purple.gif);
	background-repeat:repeat-y;
}

.dmm-header-green {
	float:left;
	width:695px;
	margin-top:35px;
	background-color:#FFF;
	background-image:url(../images/dmm-green.gif);
	background-repeat:repeat-y;
}


.dmm-header-red {
	float:left;
	width:695px;
	margin-top:35px;
	background-color:#FFF;
	background-image:url(../images/dmm-red.gif);
	background-repeat:repeat-y;
}




/* ################# QUAD TEMPLATE #######################*/

#quad_links {
	float:left;
	width:240px;
}



img.alignright {
padding:0;
margin: 0;
margin-left:30px;
margin-right:0px;
/* margin-top:-20px; */
display: inline;
}

.alignright {
float: right;
}



/* ODDS AND ENDS */

#description ul
{
	margin:20px 0 20px 50px;
	font-weight:bold;
}

#description li
{
	margin:0 0 0 20px;
	font-weight:normal;
}

